{
  "replace": false,
  "values": [
    "#backrooms:level0",
    "#backrooms:level1",
    "#backrooms:level2",
    "#backrooms:level3",
    "#backrooms:level4",
    "#backrooms:level19",
    "#backrooms:level26",
    "#backrooms:level22",
    "#backrooms:level283",
    "#backrooms:level6",
    "#backrooms:level221",
    "#backrooms:level25",
    "#backrooms:level7",
    "#backrooms:level37",
    "#backrooms:level11",
    "#backrooms:level51",
    "#backrooms:level57",
    "#backrooms:level231",
    "#backrooms:level265",
    "#backrooms:level93",
    "#backrooms:level56",
    "#backrooms:level94",
    "#backrooms:level32",
    "#backrooms:level47",
    "#backrooms:level46",
    "#backrooms:level141",
    "#backrooms:level41",
    "#backrooms:level78",
    "#backrooms:level24",
    "#backrooms:level217",
    "#backrooms:level5",
    "#backrooms:level9",
    "#backrooms:level10",
    "#backrooms:level12",
    "#backrooms:level13",
    "#backrooms:level14",
    "#backrooms:level15",
    "#backrooms:level8",
    "#backrooms:level237",
    "#backrooms:level70",
    "#backrooms:level159",
    "#backrooms:level139",
    "#backrooms:level305",
    "#backrooms:level29",
    "#backrooms:level34",
    "#backrooms:level43",
    "#backrooms:level58",
    "#backrooms:level121",
    "#backrooms:level71"
  ]
}